# 项目开发需求



|      |                              |      | 教学实验和科研管理设备及服务项目采购清单（软件部分）         |
| ---- | ---------------------------- | ---- | ------------------------------------------------------------ |
| 序号 | 系统名称                     | 数量 | 采购内容                                                     |
| 1    | 一站式服务大厅平台           | 1套  | 采购统一身份认证平台、电子邮件服务系统、app升级改造（包含不限于项目相关的审批流程、报销相关的申请、审批流程、审批认证（手写、人脸等组合认证）等功能） |
| 2    | 科研管理系统                 | 1套  | 实现科研项目申报计划、项目申报、项目立项、预算变更、预算增加、项目中检、合同、验收、外协、审批、信息查询等功能；提供一套完善的接口服务系统；相关功能的APP实现。 |
| 3    | 科研财务管理系统             | 1套  | 实现科研项目中申请报销（日常报销、差旅报销、酬金申请等）、报销审核、费用报销、发票管理、app程序、接口服务、系统管理等功能；提供一套完善的接口服务系统；相关功能的APP实现。 |
| 4    | 3D点云环境采集平台           | 1套  | 采购深度摄像头4台，以及3D点云环境采集平台一套。              |
| 5    | 智能动作采集实验平台         | 1套  | 定制化采购环形设备安装支架、灯控制设备、摄像头、交换机等设备；以及动作采集实验平台一套。 |
| 6    | 室外图像采集实验测试平台     | 1套  | 采购大场景人脸跟踪一体机、高空瞭望球机、移动式监控设备等设备，以及配套室外图像采集实验测试平台一套。 |
| 7    | 室外农业数据采集实验测试平台 | 1套  | 采购物联网传感器（空气温湿度、风速、风向、雨量、气压、光照、太阳辐射、土壤温湿度、立杆、智能监测终端）等硬件设备、以及配套的农业数据采集实验测试平台一套。 |
| 8    | 室外通讯数据采集实验测试平台 | 1套  | 采购融合人脸卡口、车牌卡口设备、WIFI探针设备、人体感应设备、无线组网设备等设备进行通讯相关数据采集；以及配套采集实验测试平台一套。 |

1.一站式服务大厅平台

|         |                    |                                                              |          |
| ------- | ------------------ | ------------------------------------------------------------ | -------- |
| 号\**** | ***\*功能模块\**** | ***\*功能说明\****                                           | **进度** |
| 1       | 统一身份认证       | 个人首页：实现用户登录（密码、***\*短信登录\****）；登录后首页，根据用户权限实现应用系统分类展示；个人信息维护、设置；身份认证：实现接入系统的系统认证的申请、审核；系统用户认证申请、审核；用户（系统）信息维护；完成从一站式服务大厅平台到授权系统的统一身份认证提醒，实现一次登录，漫游其他系统；认证管理：实现认证流程配置、认证参数配置、认证注册等功能；日志管理：实现一站式服务大厅平台的操作日志、登录日志、认证日志、审核日志等日志全程记录；系统管理：实现系统用户管理、角色管理、授权用户关系管理； |          |
| 2       | 电子邮件服务系统   | 实现院里邮件系统的搭建；邮件收发功能——系统支持标准SMTP、ESMTP邮件收、发协议。邮件取信功能——系统支持标准的POP3协议。提供扩展的Web方式访问功能邮件拒绝功能——丰富的邮件拒绝功能，免遭攻击。邮件自动过滤功能邮件系统设置管理功能用户邮箱自定义文件夹管理功能多邮件域管理——在一套邮件系统上，实现多个邮件域。安全功能——采用NAS先进存储技术，确保系统安全可靠邮件用户管理 |          |
| 3       | 电产院APP升级      | 对现有APP升级改造：1，增加报销申请、报销审批功能；2，实现统一身份认证；3，所有审批流程配置且增加签字组件（手写签字、人脸识别等组合）；app实现：门户网站、统一身份认证、统一登录；小程序实现OA办公系统功能在小程序中实现。4，接入科研管理系统、科研财务管理系统审批流程； |          |

 

2.科研管理系统

|                |                    |                                                              |              |
| -------------- | ------------------ | ------------------------------------------------------------ | ------------ |
| ***\*序号\**** | ***\*功能模块\**** | **功能说明**                                                 | **完成情况** |
| 1              | 申报计划管理       | 项目申报指南：实现项目（课题）申报指南基本信息录入、修改、删除；提供申报指南上传、下载、预览；根据指南名称、类别、级别、日期进行指南查询。  项目申报计划：科研管理人员可在线编辑和发布申报批次计划，包括申报计划名称、类别、级别、申报开始结束日期等信息，关联申报指南和上传申请书模板。 发布申报计划：可进行申报计划通知的发布；审核通过即发布成功。 审核流程：科研管理办公室提交发布申请，分管院领导逐级审核；审核结果可选择抄送相关人员（院领导、项目负责人等） |              |
| 2              | 项目申报           | 项目申报：是纵向项目（课题）和院级项目（课题）的申报操作，主要是科研人员在允许申报的时间段内选择由科研管理办公室发布申报计划中选择申报计划。在线登记申报项目基本信息、成员信息以及预算信息，上传申报材料附件；实现提交审核前申报信息的新增、修改、删除功能，提交审核后无法修改；实现项目申报的审核流程。项目基本信息包括项目名称、项目编号、项目起止时间等等； 预算信息包括劳务费、业务费、设备费、间接费等等；成员信息包括姓名、身份证号、职称、联系电话等等。 纵向项目和院级项目的项目基础信息、预算信息、成员信息可通过模板导入或手动录入；可由项目负责人或科研管理办公室填写； 纵向项目（自治区、地区的）申报审核通过后，由科研管理办公室在本系统中变更项目状态（已申报-已立项），并上传立项证明材料； 项目申报查询：科研人员根据权限可查询自己申报信息，经费预算等信息；支持模糊查询、多条件查询（如所属研究所、项目名称、项目类型等等）；可导出查询结果；可修改、删除未提交的申报信息；查看审核流程。 审核流程：由项目负责人或科研管理办公室填写并提交申请，科研管理办公室负责人审核。审核结果可选择抄送相关人员（院领导、项目负责人等）。 |              |
| 3              | 项目立项           | 项目立项：科研人员在项目申报审核通过后，可以查看自己申报项目信息，同时完善项目立项信息（项目信息、成员、联合承担单位、项目预算等信息）后可保存并提交审核，等待审核完成。 项目立项时，需要录入项目实施计划及考核指标； 纵向项目立项通过后，项目负责人或科研管理办公室上传项目合同及预算书、申报书（附件）。 纵向课题立项通过后，信息完善可以由项目负责人或科研管理办公室填写，科研管理办公室负责人审核。 项目立项查询：科研人员根据权限可查询项目立项信息；可查看项目详细信息，可查看项目负责人信息以及负责人所有项目信息；可查看审核信息；可修改、删除自己录入的且未提交审核的相关信息。 横向项目，院内项目、纵向项目立项入口区分开； 纵向项目审核流程：由项目负责人或科研管理办公室填写并提交申请，科研管理办公室负责人审核；审核结果可选择抄送相关人员（院领导、项目负责人等） 横向项目、院内项目审核流程：项目负责人提出申请，科研管理办公室、分管院领导逐级审核；审核结果可选择抄送相关人员（院领导、项目负责人等） |              |
| 4              | 配套经费管理       | 项目经费到账确认：项目经费到账情况（由财务根据实际情况进行填写） 配套经费申请：财务确认项目经费到账后，项目负责人可根据实际情况申请项目配套经费。由项目负责人发起，研究所负责人、科研管理办公室、分管院领导逐级审核 研究所运行经费使用申请：由项目负责人发起，科研管理办公室、财务负责人、分管院领导逐级审核； 纵向项目与横向项目存在经费到账确认与配套经费申请两个功能； |              |
| 5              | 预算变更           | 项目负责人可在项目合同总金额不变的情况下进行各支出项预算的变更；实现预算变更申请、变更审核、变更记录查询等功能。 按照项目经费管理办法进行相应调整（按客户需求定制）； 项目经费预算变更审批流程：项目负责人提交-科研管理办公室、财务办公室审核； 配套经费预算变更审批流程：项目负责人提交-研究所负责人、科研管理办公室、财务办公室、分管院领导逐级审核； 横向课题，院内课题、纵向课题都存在项目预算、配套经费变更情况； 审批结果可选择抄送相关人员（院领导、项目负责人等）。 |              |
| 6              | 预算追加           | 项目负责人可在超过项目合同总金额的情况下进行预算各支出项的调整；实现预算追加申请、预算追加审核、预算追加记录查询等功能。 横向课题存在项目预算追加。 审核流程：项目负责人提出申请（包含预算变更），科研管理办公室、财务办公室、分管院领导逐级审核。审批结果可选择抄送相关人员（院领导、项目负责人等）。 |              |
| 7              | 项目中检           | 科研管理办公室根据院里要求设定中期检查模版，发布中期检查通知，各个项目负责人可按模版要求完成项目中检。 纵向课题、横向课题、院内课题按照项目实施计划，上传中期报告及考核指标完成情况证明材料。 项目中检提交后，相关信息可选择抄送相关人员（院领导、科研管理办公室等）。 |              |
| 8              | 已立项项目信息变更 | 项目负责人可对项目状态为“院内通过”，且需要修改项目信息，可以做合同变更操作；变更需填写变更原因，变更事项等信息，变更操作需走合同变更审核流程。 横向项目（课题）、院内项目（课题）、纵向项目（课题）存在项目信息变更（项目周期、项目目标、项目合同） 审核流程：项目负责人提出申请（包含预算变更），科研管理办公室、分管院领导逐级审核；审批结果可选择抄送相关人员（院领导、项目负责人等）。 |              |
| 9              | 项目信息查询       | 科研人员可查看项目信息及项目经费信息，了解项目信息和经费使用情况。 |              |
| 10             | 项目验收           | 项目负责人上传项目验收相关材料（材料类别按横向项目、纵向项目、院内项目区分开），按实际验收需求上报材料，以及上传验收结果材料。 |              |
| 11             | 开票管理           | 项目负责人可选择需开票的项目合同，录入开票信息后提交开票申请，需经审核流程，且审核结果为“通过”，财务才能开票；已提交的开票申请的项目合同不能重复提交。 横向课题存在开票 审核流程：项目负责人提出申请，科研管理办公室、分管院领导逐级审核后，财务开票；审批结果可选择抄送相关人员（院领导、项目负责人、财务等）。 |              |
| 12             | 外协管理           | 项目负责人依据立项通过的项目，填写外协合同信息，选择外协单位；提交外协合同申请进行审核；审核通过后，后续可通过附件形式补充双方签订、盖章后的合同扫描件。 项目负责人依据项目外协合同（审核状态：通过），可提出外协验收申请；外协验收申请按照外协验收申请审核流程进行流转。 审核流程：项目负责人提出申请，科研管理办公室、财务办公室、分管院领导逐级审核后；审批结果可选择抄送相关人员（院领导、项目负责人、科研管理办公室、财务等）。 |              |
| 13             | 合作单位管理       | 项目负责人可添加、删除、修改本项目的合作单位，合作担心信息变更需按照合作单位变更审批流程进行流转。流转完成且审批通过后，项目中才能引用。合作单位是指横向项目（甲方单位）、纵向项目（联合承担单位）和外协合同（乙方单位）相结合组成的合作单位列表。 |              |
| 14             | 审批管理           | 科研管理办公室可根据实际需求灵活制定对应的审批环节；针对每个审批环节可灵活定制审批人（多审批人），以及审批规则。 |              |
| 15             | APP程序            | 消息提醒（申报提醒、立项提醒、经费到账提醒、流程审批等等）、信息维护、项目审批功能及审批进度需在APP程序中实现。 | 0%           |
| 16             | 接口服务           | 提供一套应用接口服务；服务数据类别可定制化（如登录认证接口、信息查询接口、项目预算接口等等）； |              |
| 17             | 系统管理           | 系统管理员可完成用户管理、权限管理、流程管理、角色管理等功能。 | 95%          |

 

***\*3.科研财务管理系统\****

|                |                    | **科研财务管理系统**                                         |
| -------------- | ------------------ | ------------------------------------------------------------ |
| ***\*序号\**** | ***\*功能模块\**** | **功能说明**                                                 |
| 1              | 我的业务           | 实现报销信息及状态分类查询与展示；按照草稿、审批中、退回、待审核、已审核、待支付、财务退单、已撤销、全部报销单等信息分类查询统计与分类展示。 研究所经费预算录入：由科研关联办公室或研究所负责人负责填报及维护； 研究所预算使用情况查询：研究所负责人、科研管理办公室可以查询研究所经费使用情况。 |
| 2              | 待我处理           | 待我审批：查询需要我审批的报销单；根据设定的审批方式处理报销审批；显示总审批数量，未审批总数。 我已审批：查询经过我审批过的报销单；按照审批结果进行统计展示。 |
| 3              | 经费支出申请       | 由经办人填写采购申请表（项目名称、项目编号、货物/服务名称、品牌/规格/参数、数量、预算单价、预算总价、备注）；项目名称来自于科研管理系统。 审批流程：经办人提起申请-项目负责人审核-财务审核；审批结果信息可选择抄送相关人员 提交支出申请时需选择经费类型（项目经费、研究所经费、项目配套经费） |
| 4              | 我的票据           | 科研人员查询自己的待报销票据、财务退回票据、已使用票据等信息；待报销票据的上传、下载、打印；查验发票真伪。 |
| 5              | 申请报销           | 项目经费、项目配套经费报销需关联科研管理系统中的项目，研究所经费报销不需要关联具体项目； 项目经费报销需要与科研管理系统中的科研项目关联；报销类别需与科研项目立项填报的预算细类相对应；预算额度不足时需进行提醒，且不能报销；报销票据需要查验后方能提交。 设备类报销：报销单填报、修改、撤销、删除、申请、打印、查看报销明细、余额提示，项目关联、预算类别关联等； 业务类报销：报销单填报、修改、撤销、删除、申请、打印、查看报销明细、余额提示，项目关联、预算类别关联等； 报销查询：查询历史报销单（详情）、查询失败报销单、查询关联科研项目、查询科研项目的预算余额（明细）、查询报销进度； 业务类包含材料费，试验外协费，差旅/会议/国际合作与交流费等 业务类里差旅费报销单与其它报销区分 审批流程：报销人申请-项目负责人审核-财务审核-支付确认；审核结果信息可选择抄送相关人员。 提交报销申请后，系统默认锁定相关预算类别所填报的金额，待财务支付确认后，预算表进行自动消减对应金额 报销申请需要上传相关印证材料（合同/验收单/发票明细等） 按照院内现有的报销单模板填写相关信息（日常报销单、差旅报销单、收款信息表） |
| 6              | 劳务费             | 劳务费发放：预算费用中存在劳务费的科研项目，经办人按格式填写劳务费发放清单（姓名、性别、应发金额、个人所得税、实发金额、身份证、开户行、工商银行卡号、劳务时间、手机号、备注） 审批流程：经办人提起申请-项目负责人审核-财务审核-支付确认；审批结果信息可选择抄送相关人员。 个人所得税需按劳务费个税标准自动计算 |
| 7              | 信息维护           | 个人信息维护：个人基本信息的修改；银行卡信息的新增、修改、查询、删除；常用卡设定。 院外人员信息维护：人员基本信息新增、修改、查询、删除；银行卡信息的新增、修改、查询、删除；常用卡设定。 对公账户维护（购买设备、材料、知识产权的合作商家）：账户基本信息新增、修改、查询、删除；银行卡信息的新增、修改、查询、删除；常用卡设定。 科研项目信息维护：科研项目编号维护、预算余额维护、外协人员维护、常用项目号维护等。 审批流程：项目经办人提出申请，项目负责人、科研管理办公室逐级审批；审批果信息可选择抄送相关人员。 |
| 8              | 审批定制           | 实现设备类报销、业务类报销、劳务费发放的审批流程定制化；审批方式定制化。 |
| 9              | APP程序            | 我的业务、待我处理、我的票据、信息维护、审批流程（设备类报销、业务类报销、劳务费发放）需在APP程序中实现。 |
| 10             | 接口服务           | 提供一套应用接口服务；服务数据类别可定制化（如登录接口、信息查询接口、项目预算对账接口等等）； |
| 11             | 系统管理           | 系统管理员可完成用户管理、权限管理、流程管理、角色管理等功能。 |

 

***\*4.环境采集平台（3D点云环境采集平台）\****

(1) 首页：以地图、图形化、列表等方式展示各个雷达采集的数据情况、上报情况、应用情况；各个雷达的运行情况、位置情况等信息；平台子账号，智能看到自己的各个雷达展示情况；

(2) 显示功能：支持点云数据文件的播放（开始、暂停、跳转到文件开始位置、跳转到文件结束位置、倍速播放、保存单帧、保存多帧、拖动进度条或输入帧序号跳转）、鼠标调整点云显示（放大、缩小、平移、调整视角）、选择标准视角（右视角、前视图、顶视图）、距离测算（显示距离参考圈）、数据点选择及数据表查看（各点的XYZ坐标、转动基准角度、校准后的水平角度）、选择配色方案。

(3) 采集功能：支持采集PLY、PCD、Bin等多种形式的点云数据、点云数据的修正（角度修正、分辨率修正）、多种点云数据格式的相互转换。

(4) 子账号管理：平台管理员可以通过该功能管理平台子账号，实现子账号的新增，修改、查询、删除的基本功能；可一键迁移子账号下的各类设备信息、管理信息到新的子账号下。

(5) 资产管理：平台子账号管理该账号下的所有的采集设备清单，可对设备清单进行维护操作；

(6) 设备接入管理：添加新的采集设备，维护已添加的设备；配置和维护设备的接入验证等信相关息。

(7) 审计日志：平台子账号查询自己管理的设备的所有环节的产生的日志数据；平台管理员可以查询平台的全部日志数据；

(8) 系统设置：包含平台的用户管理、权限管理、基础配置设备等保障平台基本运行的功能。

 

 

***\*5.采集实验平台（动作采集实验平台）\****

(1) 搭建全角度动作采集场景，要求采集区域周围安防72台高清摄像头，从全角度精准捕捉行人动作；可实现同一时刻的动作捕捉；历史采集数据的查询；

(2) 个人工作台：展示个人采集的动作素材收集情况，以图表的形式展示统计结果。

(3) 采集任务配置：为每一个采集场景（任务）配置监控设备数量；

(4) 设备管理：个人使用的采集的设备新增、修改、删除管理；从系统72个摄像头中按需选择，并添加到自己的设备管理里。

(5) 监控功能：具有视频的调看控的基本功能；实时视频、历史视频查询与下载等基本功能；

(6) 拍照与录像功能：具有多路（72路）摄像头同一时刻进行动作捕捉，同一时刻启动录像功能；同一任务采集的图片与视频，按照任务批次进行保存，展示；每个任务具有一键拍照、一键开启与关闭录像功能，并对拍照与录像功能操作产生的采集数据按批次、数据类型（图片与视频）进行展示。

(7) 数据查询：根据任务以及任务的采集批次、采集时间等进行采集的数据集查询，可导出查询结果。

(8) 审计日志：平台子账号查询自己管理的任务在所有环节的产生的日志数据；平台管理员可以查询平台的全部日志数据；

(9) 系统设置：包含平台的用户管理、权限管理、基础配置设备等保障平台基本运行的功能。

 

 

***\*6.采集实验测试平台（室外图像采集实验测试平台）\****

(1) 首页：以地图、图形化、列表等方式展示各摄像头采集的数据情况、上报情况、应用情况；各摄像头的运行情况、位置情况等信息；

(2) 设备接入管理：添加新的采集设备，维护已添加的设备；配置和维护设备的接入验证等信相关息。

(3) 设备配置：远程控制摄像头等采集设备的焦距和角度；对摄像头预采集算法进行配置（人、车、物等）

(4) 实体视图：可新增或维护现有的采集设备及采集设备运行情况等数据的可视化配置展示方式；包括但不限于地图、饼图、柱图，列表等;

(5) 审计日志：平台子账号查询自己管理的设备的所有环节的产生的日志数据；平台管理员可以查询平台的全部日志数据；

(6) 系统设置：包含平台的用户管理、权限管理、基础配置设备等保障平台基本运行的功能。

 

***\*7.实验测试平台（数据采集实验测试平台）\****

(1) 首页：以地图、图形化、列表等方式展示各类传感器采集的数据情况、上报情况、应用情况；各类传感器的运行情况、位置情况等信息；平台子账号，智能看到自己的各类传感器展示情况；

(2) 规则链库：规则链主要是用于处理采集数据，从数据采集开始，经过多个规则节点，最终形成结果数据；平台子账号根据权限可以新增、修改、删除、查询规则链库的规则链；实现规则的新增、修改、删除、查询，实现可视化、拖拽配置规则形成规则链，处理采集数据；可在原有的规则链基础上进行复制，形成新规则链；可对已有规则链进行加规则节点、减少规则节点的操作，修改后，可以立即生效，也可以延迟生效。

(3) 子账号管理：平台管理员可以通过该功能管理平台子账号，实现子账号的新增，修改、查询、删除的基本功能；可一键迁移子账号下的各类设备信息、管理信息到新的子账号下。

(4) 资产管理：平台子账号管理该账号下的所有的采集设备清单，可对设备清单进行维护操作；

(5) 设备接入管理：添加新的采集设备，维护已添加的设备；配置和维护设备的接入验证等信相关息。

(6) 设备配置：平台子账号可将已添加设备和已添加的规则链绑定；新增和维护现有的采集设备与规则链的绑定关系；

(7) OTA升级：平台子账号可通过平台OTA升级功能对管理的采集设备继续固件升级。

(8) 实体视图：平台子账号可新增或维护现有的采集设备及采集设备运行情况等数据的可视化配置展示方式；包括但不限于地图、饼图、柱图，列表等;

(9) 审计日志：平台子账号查询自己管理的设备的所有环节的产生的日志数据；平台管理员可以查询平台的全部日志数据；

(10) api使用统计：平台子账号可以查询统计硬件、应用平台的api接口调用次数；

(11) 系统设置：包含平台的用户管理、权限管理、基础配置设备等保障平台基本运行的功能。

 

***\*8.采集实验测试平台（通讯数据采集实验测试平台）\****

1) 我的首页：实现各类通讯数据的采集统计、展示；前端各种设备统计展示、地图展示各类采集设备的分布情况、各类预警统计展示、趋势分析展示；图上可以操作。
2) 设备检索：可安装设备类型、设备名称、部署安装位置等条件进行查询设备情况；以及关联设备采集情况、运行情况等等。
3) 布控管理：实现布控任务的创建、修改、删除、查询、审批等功能；实现布控预警功能；布控任务查询根据权限，任务类型等不同进行分类管理；
4) 轨迹分析：根据各类设备采集的数据时间点、空间位置等信息进行轨迹分析、伴随分析、人码轨迹分析、车买轨迹分析、人脸轨迹分析、车辆轨迹分析等等；将各类设备采集的各类数据进行关联管理，归一化处理（人、车、物、事件等类别）。
5) 多维碰撞：实现多轨采集数据的多轨数据碰撞；以IMEI、IMSI、MAC地址、人脸、车牌、车辆数据等数据，进行时间与空间的多轨碰撞。
6) 融合分析：实现人脸研判、车辆研判、电采研判、WIFI研判等功能。

系统设置：包含平台的用户管理、权限管理、基础配置设备等保障平台基本运行的功能。